/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Add your custom styles here */
@font-face {
  font-family: "Have Heart One";
  src:  url("https://coastalhorizons.org/wp-content/themes/bb-theme-child/fonts/HaveHeartOne.woff2") format("woff2"),
        url("https://coastalhorizons.org/wp-content/themes/bb-theme-child/fonts/HaveHeartOne.woff") format("woff");
  font-weight: normal;
}
@font-face {
    font-family: 'MoonTime';
    src: url('https://coastalhorizons.org/wp-content/themes/bb-theme-child/fonts/MTime-Regular.woff2') format('woff2'),
        url('https://coastalhorizons.org/wp-content/themes/bb-theme-child/fonts/MTime-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.wpforms-form input[type=submit], 
.wpforms-form button[type=submit] {
	
    color: #ffffff !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    background: #f47d4b !important;
    border: 1px solid #e8713f !important;
    border-style: none !important;
    border-width: 0 !important;
    background-clip: border-box !important;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    display: inline-block;
    font-size: 16px !important;
    font-weight: normal !important;
    line-height: 18px !important;
    padding: 12px 24px !important;
    text-decoration: none !important;
    text-shadow: none !important;
}

li.astm-search-menu {
	margin-left:5px !important;
}


.donateheaderstyle h2 {
	font-family: 'montserrrat'!important; 
	color: #3b3c41;
font-weight: 300;
line-height: 1.4;
text-transform: none;
font-style: normal;
}

/* Step 1: Common Properties: All required to make icons render reliably */
  .icon::after {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  }

  /* Step 2: Reference Individual Icons */


.themify_announcement .more-link:after {
   font-family: "Font Awesome 5 Pro" !important;
    font-weight: 900 !important;
	content: "\f078" !important;
    font-size: .8em;
    display: inline-block;
    vertical-align: middle;
    border: none;
    margin-left: 8px;
    transform: none;
}

.tribe-events-category-individuals .tribe-events-map-event-title a:link, .tribe-events-category-individuals .tribe-events-map-event-title a:visited, article.tribe-events-pro-map__event-card.tribe_events_cat-individuals h3, article.tribe-events-pro-photo__event.tribe_events_cat-individuals h3, .tribe-grid-body .tribe-events-week-hourly-single:hover.tribe-events-category-individuals, .tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-individuals, .tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-individuals, article.tribe-events-pro-week-grid__event.tribe_events_cat-individuals h3, article.tribe-events-pro-week-mobile-events__event.tribe_events_cat-individuals h3, article.tribe-events-pro-week-grid__multiday-event.tribe_events_cat-individuals h3, article.tribe-events-pro-week-grid__multiday-event.tribe_events_cat-individuals .tribe-events-pro-week-grid__multiday-event-bar-inner h3, article.tribe-events-pro-week-grid__multiday-event.tribe_events_cat-individuals .tribe-events-pro-week-grid__multiday-event-bar-inner, .tribe-common article.tribe_events_cat-individuals h3.tribe-events-pro-summary__event-title, .tribe-events-category-individuals h3.tribe-events-list-event-title, .tribe-events-shortcode .tribe-events-month table .type-tribe_events.tribe-events-category-individuals, .tribe-mini-calendar td.tribe-events-has-events.tribe-events-category-individuals, .tribe-events-adv-list-widget .tribe-events-category-individuals h2, .tribe-venue-widget-list li.tribe-events-category-individuals h4, .teccc-legend li.tribe_events_cat-individuals, article.tribe_events_cat-individuals header.tribe-events-widget-events-list__event-header h3, article.tribe-events-calendar-month__calendar-event.tribe_events_cat-individuals h3, article.tribe-events-calendar-month__multiday-event.tribe_events_cat-individuals .tribe-events-calendar-month__multiday-event-bar-inner, article.tribe-events-calendar-month-mobile-events__mobile-event.tribe_events_cat-individuals h3, article.tribe-events-calendar-day__event.tribe_events_cat-individuals h3, article.tribe-events-calendar-list__event.tribe_events_cat-individuals h3, article.tribe-events-calendar-latest-past__event.tribe_events_cat-individuals h3, .events-archive.events-gridview #tribe-events-content table .type-tribe_events.tribe-events-category-individuals, .teccc-legend li.tribe-events-category-individuals, .tribe-events-calendar .tribe-events-category-individuals, .type-tribe_events.tribe-events-category-individuals h2, .tribe-events-category-individuals > div.hentry.vevent > h3.entry-title, .tribe-events-mobile.tribe-events-category-individuals h4 {
    background-color: #f28100 !important;
    border-right: 5px solid transparent;
    color: #000;
    line-height: 1.4em;
    padding-left: 5px;
    padding-bottom: 2px;
}

.tribe-events-category-orgs .tribe-events-map-event-title a:link, .tribe-events-category-orgs .tribe-events-map-event-title a:visited, article.tribe-events-pro-map__event-card.tribe_events_cat-orgs h3, article.tribe-events-pro-photo__event.tribe_events_cat-orgs h3, .tribe-grid-body .tribe-events-week-hourly-single:hover.tribe-events-category-orgs, .tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-orgs, .tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-orgs, article.tribe-events-pro-week-grid__event.tribe_events_cat-orgs h3, article.tribe-events-pro-week-mobile-events__event.tribe_events_cat-orgs h3, article.tribe-events-pro-week-grid__multiday-event.tribe_events_cat-orgs h3, article.tribe-events-pro-week-grid__multiday-event.tribe_events_cat-orgs .tribe-events-pro-week-grid__multiday-event-bar-inner h3, article.tribe-events-pro-week-grid__multiday-event.tribe_events_cat-orgs .tribe-events-pro-week-grid__multiday-event-bar-inner, .tribe-common article.tribe_events_cat-orgs h3.tribe-events-pro-summary__event-title, .tribe-events-category-orgs h3.tribe-events-list-event-title, .tribe-events-shortcode .tribe-events-month table .type-tribe_events.tribe-events-category-orgs, .tribe-mini-calendar td.tribe-events-has-events.tribe-events-category-orgs, .tribe-events-adv-list-widget .tribe-events-category-orgs h2, .tribe-venue-widget-list li.tribe-events-category-orgs h4, .teccc-legend li.tribe_events_cat-orgs, article.tribe_events_cat-orgs header.tribe-events-widget-events-list__event-header h3, article.tribe-events-calendar-month__calendar-event.tribe_events_cat-orgs h3, article.tribe-events-calendar-month__multiday-event.tribe_events_cat-orgs .tribe-events-calendar-month__multiday-event-bar-inner, article.tribe-events-calendar-month-mobile-events__mobile-event.tribe_events_cat-orgs h3, article.tribe-events-calendar-day__event.tribe_events_cat-orgs h3, article.tribe-events-calendar-list__event.tribe_events_cat-orgs h3, article.tribe-events-calendar-latest-past__event.tribe_events_cat-orgs h3, .events-archive.events-gridview #tribe-events-content table .type-tribe_events.tribe-events-category-orgs, .teccc-legend li.tribe-events-category-orgs, .tribe-events-calendar .tribe-events-category-orgs, .type-tribe_events.tribe-events-category-orgs h2, .tribe-events-category-orgs > div.hentry.vevent > h3.entry-title, .tribe-events-mobile.tribe-events-category-orgs h4 {
background-color: #3E7396 !important;
    border-right: 5px solid transparent;
    color: #000;
    line-height: 1.4em;
    padding-left: 5px;
    padding-bottom: 2px;
}









a.switcher-popup.glink.nturl.notranslate {
	margin-top:-15px !important;
	padding-top:0px !important;
}

.tribe-events-widget-events-month__view-more-link {
	display: none !important;
}
.tribe-events .tribe-events-calendar-month-mobile-events__mobile-day--show {
	
}

.tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover {
    background-color: rgba(255,255,255,0.00) !important;
}

.nobreak {
	white-space: nowrap;
}

.equal-height-buttons
{
align-content: flex-start;
flex: 1 1 0;
display: grid;
}
.hidden {
	display:none;
}

.UpdateMyProfile {
	display:none !important;
}


.at-form-submit .at-submit {
    margin: 0.625rem;
    display: inline-block;
    float: left !important;
}

input {
 outline:none;
}

.at form .label-amount input:required {
    color: #fff;
    border-color: #07C3FF;
    background-color: #07C3FF !important;
    box-shadow: none;
	border:none;
}

.at .at-form header {
	display:none;
}
.at .checkbox-list-label {
    color: ;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300;
	font-size:16px !important;
}
.at .form-unit label {
    color: ;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300;
	font-size:16px !important;
}

/* Inactive Contribution Buttons */
.at .at-form form .label-amount > a {
    background-color: #A0E8FF;
    border-color: #A0E8FF;
	
}
/* Contribution Button Hover */
.at .at-form form .label-amount:hover > a {
    background-color: #07C3FF;
    border-color:  #07C3FF;
}
/* Active Contribution Button */
.at .at-form form .label-amount input[type="radio"]:checked + a {
    background-color:  #00A1D5;
    border-color:  #00A1D5;
}
.at at-form form .label-amount input[type="radio"]:focus+a {
    box-shadow: none;
	outline:none;
}


/* Submit & Next Buttons
.at .at-form .btn-at-primary {
    background-color: #FF7043;
}
Submit & Next Buttons Hover 
.at .at-form .btn-at-primary:hover {
    background-color: #FE7A50;
} */
/* Previous Step Button */
.at .at-form a.prevStep.btn-at.btn-at-link {
    padding-right: 10px;
}
/* Input Field Labels */
.at .at-form label.at-text {
    color: ;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300;
	font-size:16px !important;
}
.at .at-form  label.at-select {
    color: ;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300;
	font-size:16px !important;
}
.at {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300;
	font-size:16px !important;
	
}
legend.at-legend {
	font-family: "Montserrat",sans-serif !important;
	font-weight: 300 !important;
}

.at fieldset legend {
    color: #212529;
   font-family: "Montserrat",sans-serif !important;
	font-weight: 300 !important;
    font-size: 1.125rem;
    margin: 0 0.625rem;
    padding-bottom: 0;
    padding-top: 23px;
    border: 0;
}
.at .at-form .at-title {
    color: blue;
}

.at form .at-checkbox-title {
		font-family: 'Open Sans', sans-serif !important;
	font-weight: 300;
	font-size:16px !important;
}

	
.at form .label-amount {
	font-family: Montserrat, sans-serif;
    font-weight: 300;
   
}	
	

.at form .label-amount input {
    width: 90% !important; 
    font-size: .9375rem;
    margin-left: 0;
    height: 50px;
    min-height: 0;
    padding: 7px 10px 7px 1.5rem;
    outline: none;
    border: none;
    border-radius: 4px;
    background-color: #fff;
    font-size: 24px;
    line-height: 1.428571429;
    font-weight: 400;
    letter-spacing: -0.03em;
    max-width: 100%;
    margin-bottom: 0;
}

.at-inner {
    background-color: transparent !important;
}

#NVContributionForm487168 > section > footer > p:nth-child(1) > span > span, #NVContributionForm487168 > section > footer > p:nth-child(2) > span > strong > span {
	background-color: transparent !important;
}
/* Submit & Next Buttons */
.at .at-form .btn-at-primary {
    background-color: #FF7043;
	font-size:18px;
}
/* Submit & Next Buttons Hover */
.at .at-form .btn-at-primary:hover {
    background-color: #FC8762;
}


 .sponsordonate > .at form .label-amount {
    width: 33% !important;
    height: auto;
    margin-right: 4%;
    float: left;
    color: #FFF;
    font-size: 24px;
    background-image: none;
    padding: 8px;
    margin-bottom: 15px;
    letter-spacing: -0.03em;
    line-height: 1.428571429;
    display: block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    text-shadow: -1px -1px 1px rgba(38,116,52,0.1);
    font-weight: 400;
    white-space: nowrap;
    position: relative;
    z-index: 1;
}




.mysticky-welcomebar-fixed .mysticky-welcomebar-btn a {
	font-family: inherit;
	border-radius: 0px !important;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	line-height: 1.2;
	font-weight: 400;
	padding: 5px 20px;
	white-space: nowrap;
}

.mysticky-welcomebar-fixed .mysticky-welcomebar-btn a:hover {
	/*opacity: 0.7;*/
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0,0.5)!important;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5)!important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5)!important;
}






a:focus {
	text-decoration: none;
}
 .bmember {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	float: left;
	width: 20%;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	
	text-align: center;
	 display:inline-block;
 }
.bmember img{
	 border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	box-shadow: 0px 0px 0px rgba(0,0,0,.15);
clear:both;	 
	padding:0px 5px 0px 5px;
 }
.app {
  display: grid;
	grid-row-gap:15px;
  grid-column-gap:15px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}


#menu-item-533.donatebtn {
font-family: Montserrat, sans-serif;
    font-weight: 400;
    
    border: 0px solid #e8713f;
    border-style: solid;
    border-width: 0;
    background-clip: padding-box;
    border-color: #F47D4B;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
	background: #f47d4b;
	line-height: 18px;
    padding: 10px 7px;
    text-decoration: none;
    text-shadow: none;
	color:#ffffff;
		}
#menu-item-73 {
	margin-left: 14px;
}
#menu-item-73 > a {
	color:#ffffff;
	text-decoration: none;
    text-shadow: none;
	font-weight: 400;
    
}
#menu-item-82.buttonpp {
font-family: Montserrat, sans-serif;
    font-weight: 400;
    
    border: 0px solid #e8713f;
    border-style: solid;
    border-width: 0;
    background-clip: padding-box;
    border-color: #F47D4B;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
	background: #00C3FF;
	line-height: 18px;
    padding: 10px 7px 10px 7px;
    text-decoration: none;
    text-shadow: none;
	color:#ffffff;
		}

#menu-item-3531.buttonpatron {
font-family: Montserrat, sans-serif;
    font-weight: 400;
    
    border: 0px solid #e8713f;
    border-style: solid;
    border-width: 0;
    background-clip: padding-box;
    border-color: #F47D4B;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
	background: #F5B600;
	line-height: 18px;
    padding: 10px 7px;
    text-decoration: none;
    text-shadow: none;
	color:#ffffff;
		}


.fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
    padding-right: 14px !important; 
}

#menu-item-42,#menu-item-40,#menu-item-45,#menu-item-54,#menu-item-230 {
font-family: Montserrat, sans-serif;
    font-weight: 400;
    
 
	line-height: 18px;
    padding: 10px 5px;
    text-decoration: none;
    text-shadow: none;
	color:#ffffff;
		}
/*.fl-menu-toggle {
	display:none;
}*/
#menu-item-42 ul.sub-menu {
	
	white-space: nowrap;
	display: inline-block;
	
}
#menu-item-42 ul.sub-menu > li{
	

	
}
#menu-item-84,#menu-item-82 {

}
#menu-item-84 > a,#menu-item-82 > a {
	color:#ffffff;
	text-decoration: none;
    text-shadow: none;
	font-weight: 400;
    
}
#menu-item-85 > a, #menu-item-86 > a {
	
	
}

#menu-item-45.sunshine:hover,#menu-item-45.sunshine:active {
font-family: Montserrat, sans-serif;
    font-weight: 400;
    
    border: 0px solid #e8713f;
    border-style: solid;
    border-width: 0;
    background-clip: padding-box;
    border-color: #F47D4B;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
	xbackground: #FF9900;
	border-bottom: 4px #FF9900 solid;
	line-height: 18px;
        padding-top: 10px;
    
    padding-bottom: 6px;
    text-decoration: none;
    text-shadow: none;
	color:#ffffff;
		}

#menu-item-54 {
	padding-right:10px !important;
}

#menu-item-45.sunshine {
/*	background-image: url('https://coastalhorizonscenter.org/wp-content/uploads/2019/07/sunhover.png');*/
	text-decoration: none;
	
}
ul#menu-main-header-nav > li.current-menu-item > a {
	color: #00c7ce;
	border-bottom: 4px #00c7ce solid;
	padding-bottom: 10px;
	margin-bottom: 0px;    
}
/*
ul.sub-menu li a {
	color: #006DBC !important;
}
*/
/*ul.sub-menu li a {
	color: #008AEE !important;
}
*/

.icon-backgroundfb {
    color: #2665B5;
}
.icon-backgroundig {
    color: #000000;
}
.icon-backgroundtwitter {
    color: #00A2F6;
}
.icon-backgroundamazon {
    color: #FF9900;
}
.icon-backgroundig{
    background-image: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background-image: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	color: rgba(255, 0, 0, 0.0);
	width: 34px;
	heigh:34px;
	 margin-left: 4px;
    margin-right: auto;
	border-radius: 50%;
	line-height: 34px;
	 vertical-align: middle;
	 -moz-border-radius: 50%; 
   -webkit-border-radius: 50%; 
}


.icon-gradient:before {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fl-icon-group .fl-icon .fa-instagram:before {
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #ff7669 45%, #ec5ec0 60%, #618aff 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #ff7669 45%, #ec5ec0 60%, #618aff 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}




.circle-icon {
background: #ffc0c0;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-align: center;
    line-height: 100px;
    vertical-align: middle;
    padding: 30px;
}

.icon-center {
	color:#FFFFFF;
}

.fl-page-nav ul.nav ul.sub-menu {
  width: auto;
}
.fl-page-nav ul.nav ul.sub-menu li a {
  white-space: nowrap;
}


fa-square-full blue1.blue1 {
	color: #1670aa;
}

#menu-item-1294 > a > i {
	line-height: 1;
	vertical-align: middle;
  }


.pane--get-involved-icons .group-header .field--name-title-field h2 {
    position: absolute;
    left: 0;
    width: 100%;
    transform: rotate(-6.4deg);
    color: #efc94c;
    font-family: "Have Heart One";
    font-weight: normal;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
}




ul.nodeco {
  list-style-type: none !important;
  margin: 5px;
  padding: 5px 5px 5px 5px;
	
}

/*
ul.nodeco li{
 
  padding-bottom: 5px !important;
	color:#878787;
}
*/
/*
ul.nocolo, ul.nocolo ul {
  list-style-type: none !important;
  margin: 5px;
  padding: 5px 5px 5px 5px;
	color:#2192D9;
}
*/
ul.nodeco li{
 
  padding-bottom: 5px !important;
	color:#5C5C5C;
}
ul.nocolo, ul.nocolo ul {
  list-style-type: none !important;
  margin: 5px;
  padding: 5px 5px 5px 5px;
	color:#2192D9;

}

ul.nocolo li, ul.nocolo ul li{
 
  padding-bottom: 5px !important;
}

.g1 {
	color:#6F6F6F;
}

.g2 {
	color:#8B8B8B;
}

.g3 {
	color:#AAAAAA;
}
.themify_announcement .toggle-close {
    background: #E7813C;
    display: none;
    height: 15px;
    width: 20px;
    text-align: center;
    line-height: 15px;
    position: absolute;
    right: 0;
    color: #fff;
	font-size: .5rem;
	 border-radius: 0px 0px 3px 3px; 
}

.themify_announcement .close {
    display: block;
    position: absolute;
    top: .85em;
    right: 0;
    line-height: 1em;
    cursor: pointer;
    color: #ccc;
    color: rgba(255,255,255,1);
    text-decoration: none;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
}
.themify_announcement .close { 
	    font-size: 1.0rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
}
.close {
    float: right;
    font-size: 1.0rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 0px 0 #fff;
    opacity: 1;
}
.close:hover {
   
  color: #fff !important;
text-decoration: none;
}
.imgmd{
vertical-align: middle !important;
	align-items: center;
}



* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.containervid {
  position: relative;
  width: 100%;
background-color: rgba(0,0,0,1.00);
}

.image {
  opacity: 0.7;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
.middle1 {
  transition: .5s ease;
  opacity: 0.7;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.text1 {
  font-size: 4em;
  color: white;
  
  padding: 16px 32px;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.containervid:hover .image {
  opacity: 0.5;
}

.containervid:hover .middle {
  opacity: 1;
}

.text {
  font-size: 4em;
  color: white;
  padding: 16px 32px;
}


.pp-video-wrapper {
	max-height: 665px;
}

.pp-video-wrapper video, .pp-video-wrapper iframe {
	max-height: 665px;
}
.pp-fit-aspect-ratio iframe {
	background-image: url(https://coastalhorizonscenter.org/wp-content/uploads/2020/01/karencroppedstillbgnew.jpg);
		background-size: cover;

background-position: center center;
	
}

.dontshowme {
	visibility:hidden !important;
}
.is-menu path {
 
fill: #FFFFFF !important;
 
}
.is-form-style input.is-search-submit, .is-search-icon {
    display: inline-block!important;
    color: #666;
    background: #F37D4B;
    box-shadow: none!important;
    outline: 0;
    margin: 0;
	margin-bottom:10px;
    font-size: 18px!important;
    border: 1px solid #ccc;
    border-radius: 0;
    line-height: 1;
    height: 36px;
	width:46px;
	font-weight:bold;
	padding: 0 2px 0 2px;
    text-transform: capitalize;
    vertical-align: middle;
    -webkit-transition: background-color .1s ease-in-out;
    -moz-transition: background-color .1s ease-in-out;
    -o-transition: background-color .1s ease-in-out;
    transition: background-color .1s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.is-form-style input.is-search-input {
    background: #fff;
    background-image: none!important;
    color: #333;
    padding: 0 12px;
    margin: 0;
    outline: 0!important;
    font-size: 14px!important;
    height: 36px;
    min-height: 0;
    line-height: 1;
    border-radius: 0;
    border: solid 1px #ccc!important;
    font-family: 'Open Sans', sans-serif !important;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.is-menu.is-dropdown form {
    display: none;
    min-width: 310px;
    max-width: 100%;
    position: absolute;
	margin-top:7px;
    right: 7px;
    top: 100%;
    z-index: 9;
}
.is-form-style.is-form-style-3 label {
    width: calc(100% - 47px)!important;
}

/* mobile menu styles */
@media (max-width: 1110px) { 
	 .fl-menu .menu > li  {
		font-size: 15px !important;
	}
	

}

	
	/* Change background image on mobile view*/
@media (max-width: 767pqrt-changeme > .fl-row-content-wrap  {
    background-image:url(https://coastalhorizons.org/wp-content/uploads/2020/04/qrtpage-blank.png);
      background-repeat: no-repeat;
      background-size: cover;
  }
  .fl-builder-content .qrt-changeme .fl-bg-video {
      display: none;
      visibility: hidden;
  }
}
	
	

/* mobile menu styles */
@media (max-width: 1110px) { 
	 li a {
		text-align: center;
			font-weight: 600;
	}
	.fa-instagram {
		padding-left:2px;
		margin-left:2px;
	}
	#menu-item-42 ul.sub-menu {
		width: 100%;
	}
	ul.sub-menu > li a {
/*	color: #006DBC !important;*/
		text-align: center !important;
		font-weight: 400;
}
	ul.sub-menu  {
/*	color: #006DBC !important;*/
		text-align: center !important;
		background-color: #DCDCDC !important;
		
}
	ul.sub-menu > .fl-menu-toggle {
/*	color: #1770AA !important;*/
		
}
	.fl-menu-toggle{
		display:inline;
	}

  .fl-page-nav .fl-menu-toggle * {
    color: #c70919 !important; /* Rule 3: Sets color for hamburger icon or MENU text */
  }
	.samh fl-menu-toggle::before { color: #000000 !important; font-weight: 800;}
	.fl-module-menu .fl-menu .fl-menu-toggle:before, 
.fl-module-menu .fl-menu .fl-menu-toggle:after {
  border-color: red !important;
}
	
}
span.entity{
	font-weight:600 !important;
} 
.putbehind {
	z-index:1 !important;
}

/*Google Translate Styles*/
/*#glt-translate-trigger {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400;
    color: #fff;
    text-shadow: none !important;
    text-decoration: none;
    text-align: center;
	box-shadow: none !important;
    -webkit-box-shadow: none !important;
	background: rgba(255,255,255,0.00) !important;

	  bottom: auto; 
  top: auto !important;
	
}*/
#glt-translate-trigger {
    position:fixed;
    bottom:0px;
    top:auto;
    right: 20px;
    z-index:200002;
    padding:6px 20px 3px;
    font-size:16px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400;
    color:#fff;
   text-shadow: none !important;
    text-decoration: none;
    text-align: center;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow:none !important;
    box-sizing:content-box !important;
    -webkit-box-sizing:content-box !important;
    -moz-box-sizing:content-box !important;
    background:linear-gradient(center top, #ffffff, #ffffff)!important;
    background: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#ffffff))!important;
    background: -webkit-linear-gradient(#ffffff, #ffffff)!important;
    background: -moz-linear-gradient(#ffffff, #ffffff)!important;
    background: -o-linear-gradient(#ffffff, #ffffff)!important;
    background: -ms-linear-gradient(#ffffff, #ffffff)!important;
    background: linear-gradient(#ffffff, #ffffff);
    background: -o-linear-gradientcenter(center top, #ffffff, #ffffff) !important;; 
}





.tool-container {
    background-color: #d0cbcb;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(14%, #d0cbcb), color-stop(100%, #e9e5e5));
    background: -moz-linear-gradient(top, #d0cbcb 14%, #e9e5e5 100%);
    background: -ms-linear-gradient(top, #d0cbcb 14%,#e9e5e5 100%);
    background: linear-gradient(to bottom, #d0cbcb 14%,#e9e5e5 100%);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiNkMGNiY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTllNWU1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0cbcb', endColorstr='#e9e5e5',GradientType=0 );
    background-size: 100% 100%;
    border-radius: 3px;
    box-shadow: none !important;;
    position: absolute !important;

}
.easy-notification-bar-message {
	font-weight: 600 !important;
}